<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>Add Director</title>
</head>
<body>
<div layout:fragment="content">
  <h3 class="mt-3 mb-3">All directors</h3>
  <form style="max-width: 50vw" method="POST" th:action="@{/directors/add}" th:object="${directorForm}">
    <div class="mb-3">
      <label for="directorsFio" class="form-label">Director FIO</label>
      <input name="directorsFio" type="text" class="from-control" id="directorsFio">
    </div>
    <div>
      <label for="position" class="form-label">Position</label>
      <input name="position" type="text" class="from-control" id="position">
    </div>
    <button type="submit" class="btn btn-primary">Added</button>
    <button type="button" class="btn btn-secondary" onclick="window.history.back()">Back</button>
  </form>
</div>
</body>
</html>